

/*  @import fonts */


 @import url("/local_assets/css/fonts.css");
 
 /* 
 
@font-face {font-family:'Museo Sans'; font-weight:100; src:url('/fonts/3275E3_3_0.eot'); src:url('/fonts/3275E3_3_0.eot?#iefix') format('embedded-opentype'),url('/fonts/3275E3_3_0.woff2') format('woff2'),url('/fonts/3275E3_3_0.woff') format('woff'),url('/fonts/3275E3_3_0.ttf') format('truetype');}
@font-face {font-family:'Museo Sans'; font-weight:300; src:url('/fonts/3275E3_1_0.eot'); src:url('/fonts/3275E3_1_0.eot?#iefix') format('embedded-opentype'),url('/fonts/3275E3_1_0.woff2') format('woff2'),url('/fonts/3275E3_1_0.woff') format('woff'),url('/fonts/3275E3_1_0.ttf') format('truetype');}
@font-face {font-family:'Museo Sans'; font-weight:500; src:url('/fonts/3275E3_2_0.eot'); src:url('/fonts/3275E3_2_0.eot?#iefix') format('embedded-opentype'),url('/fonts/3275E3_2_0.woff2') format('woff2'),url('/fonts/3275E3_2_0.woff') format('woff'),url('/fonts/3275E3_2_0.ttf') format('truetype');}
@font-face {font-family:'Museo Sans'; font-weight:700; src:url('/fonts/3275E3_0_0.eot'); src:url('/fonts/3275E3_0_0.eot?#iefix') format('embedded-opentype'),url('/fonts/3275E3_0_0.woff2') format('woff2'),url('/fonts/3275E3_0_0.woff') format('woff'),url('/fonts/3275E3_0_0.ttf') format('truetype');}

*/

/*  @import url("http://www.emeraldinsight.com/Insight/heartbeat.do"); */
 @import url("/local_assets/css/elements.css");  
 
    
 
html, body
{
	 font: 11pt 'Museo Sans 300', Arial, Helvetica, sans-serif; 
	/*
	font-size:11px;
    font-weight:300; 
    font-family:'Museo Sans 300', sans-serif;
	*/
	
}
 
body {
	margin:.7em 0;
	padding:0 0 0 0;
	text-align: center;
	line-height: 1.25rem;
}

div#container {
	position: relative;
	width: 74em;	
	margin: 0 auto;
	text-align: left;
	background: #FFF;
	padding: 6px;
	min-height: 1335px;
	}
div#pgHead {
	height:150px;
	/*background: #FFF url(/img/surround/page-banner.jpg) no-repeat right top;*/
	}
div#pgHead div#logo {
	padding: 3px 0 0 3px;
	border-bottom: 33px solid #007079;
	padding-bottom: 5px;
	}
/* Login box */
div#pgHead div#loginBar {
	position: absolute;
	left:14px;
	top:125px;
	}
div#pgHead div#loginBar a, div#pgHead div#textLinks a {
	color: #FFF;
	font-weight:normal;
	text-decoration:none;
	font-size:1.1em;
	}
div#pgHead div#loginBar a:hover, div#pgHead div#textLinks a:hover {
	text-decoration: underline;
	}
div#pgHead div#loginBar a:focus, div#pgHead div#textLinks a:focus {
	color:#ffffff;
	}
div#pgHead div#textLinks {
	position: absolute;
	right:14px;
	top:125px;
	}
div#pgHead div#textLinks ul {
	margin: 0 ;
	padding: 0;
	}
div#pgHead div#textLinks ul li {
	color: #FFF;
        margin: 0 0 0 0;
	padding: 0 0 0 11px;
	display: inline;
	list-style-type: none;
	}

input {
	padding-left: 2px;
	}
input:focus {
	background-color: #EFF8F5;
	color:#000066;
	}
div#pgLtCol {
	position:absolute;
	top:150px;
	left:6px;
	width:13.8em;
	}
div#pgLtCol div.boxWelcome, div#pgLtCol div#loginForm {
	margin:5px 0 0 0;
	/*background: #F7F7F7;*/
	padding:3px;
	padding-top: 20px;
	font-size:.86em;
	}
div#pgLtCol div.boxWelcome p {
	display:inline;
	}
div#pgLtCol div.boxWelcome div.info {
	margin-top:.4em;
	}
div#pgLtCol div.boxWelcome div.info div {
	float:right;
	}
div#pgLtCol div#loginForm {
	text-align: right;
	}
div#pgLtCol div#loginForm form {
	display: inline;
	}
div#pgLtCol div.boxWelcome a, div#pgLtCol div#loginForm form a {
	color: #007079;
	text-decoration: none;
	}
div#pgLtCol div.boxWelcome a:hover, div#pgLtCol div#loginForm form a:hover {
	color: #00B0B9;
	text-decoration: underline;
	}
div#pgLtCol div#loginForm form input {
	font-size:1em;
	margin: .1em 0;
	}
/* contentSearch Box */
div#pgLtCol div.contentSearchBox {
	width:100%;
	margin: .5em 0 0 0;
	padding-bottom: 1em;
	display: table;
	border-bottom: 1px solid #bbb;
	}
div#pgLtCol div.contentSearchBox div.head	{
	/*background: #fff;*/
	padding: .3em;
	color: #212121;
	margin: 0 0 .2em 0;
	font-size: 1.1em;
	/* font-weight: bold;*/
	}
div#pgLtCol div.contentSearchBox form, div#pgLtCol div.contentSearchBox p {
	display:inline;
	}
div#pgLtCol div.contentSearchBox input, div#pgLtCol div.contentSearchBox fieldset.browse select {
	font-size:1em;
	width: 166px;
	margin: .2em 0 0 4px;
	border:1px solid #D6D7D9;
	}
html>body div#pgLtCol div.contentSearchBox input, div#pgLtCol div.contentSearchBox fieldset.browse select {
	font-size:0.98em;
	}
div#pgLtCol div.contentSearchBox select {
	font-size:.98em;
	border:1px solid #D6D7D9;
	margin: 4px 0 10px 0;
	}
html>body div#pgLtCol div.contentSearchBox label {
	font-size:.92em;
	}
div#pgLtCol div.contentSearchBox input.go {
	width:auto;
	}
div#pgLtCol div.contentSearchBox fieldset.browse {
	border: 0px solid #D6D7D9;
	margin: 0;
	padding: 0;
	}
div#pgLtCol ul {
	margin:0 0 0 5px;
	padding-left: 0;
	list-style-type: none;
	/* border-bottom: 1px solid #D6D7D9; */
	}
	

div#pgLtCol ul li{
	/*border-top: 1px solid #D6D7D9; */
	padding-bottom: 0.5em;
}
div#pgLtCol ul a {
	display: block;
        padding: 5px 4px 5px 10px;
        width: auto;
        height: 1.2em;
        /*border-top: 1px solid #D6D7D9;*/
        font-size: .92em;
	}
html>body div#pgLtCol ul a {
	height:auto;
	}
div#pgLtCol a  {
	color: #007079;
	text-decoration: none;
	/* border-bottom: 1px solid #fff; */
	} 
#navlist a:visited {
	color: #007079;
	text-decoration: none;
/*	color: #007079;
	text-decoration: none;
	border-bottom: 1px solid #007079;*/
	}
div#pgLtCol #navlist a:hover, div#pgLtCol #navlist a:focus {
	/*background: #007079; */
	/* background-color: #ECF0F3; */
	color: #00B0B9;
	/* border-bottom: 1px solid #007079; */
	text-decoration: underline;
	
	/*color: #ffffff; */
	}
div#pgLtCol  img.bannerad {
	margin-top:10px;
	width:13.8em;
}	
div#pgSectionCn {
	margin: 0 0 0 14.4em; 
	padding-top: 4px;
	min-height: 600px;
	}
div#pgSectionCn div#breadcrumbStart {
	font-size:.84em;
	float:left;
	height:14px;
	}
div#pgSectionCn div#breadcrumbEnd {
	font-size:.84em;
	height:14px;
	}
/* style for main pages*/
div#pgSectionCn div#breadcrumbJournal {
	font-size:.84em;
	text-align: left;
	margin:.6em 0 0 0;
	}
/* style for framed pages*/
div#breadcrumbJournal {
	font-size:.84em;
	text-align: left;
	margin:1em;	
	}
div#pgSectionCn div#pgSectionCnLeft {
	width: 37.3em;
	float: left;
	padding-top: 2px;
	}
div#pgSectionCn div#pgSectionCnRight {
	width: 21.6em;
	float: right;
	}
div#pgFoot {
	position:relative;
	clear:both;
	text-align:center;
	font-size:.82em;
	}
div#pgFoot a {
	color: #000;
	}
div#pgFoot a:focus {
	background-color: #EFF8F5;
	color:#000066;
	}
#skip {
	position: absolute;
	left: -1000em;
	width: 20em;
	}
ul ul, ol ol, p p, td td,h3, table { /* stop cascading re-sizing */
	font-size:100%;
	text-align: left;
	}
h1 {
	font-size: 1.5em;
	margin: 9px 0 4px 0;
	color:#4A4A4A;
	}
h2, legend {
	font-size: 1.2em;
	margin-top:0pt;
	margin-bottom:0pt;
	color: #212121;
	font-weight:normal; 
	}
h2.h2Small {
	font-size:1em;
	}
 h3 {
	font-size: 1em;
	color: #212121;
	text-align: left;
	}
h3.h3Big {
	font-size:1.2em;
	margin-top:6pt;
	margin-bottom:0pt;
	color:#4A4A4A;
}
h4,h5,h6 {
	font-size: 1em;
}
td h3 {
	margin-top:0pt;
	margin-bottom:0pt;
}
hr {
	color: #000;
	background-color: #000;
	height: 1px;
	border: 0px;
	}
blockquote	{
	text-align:center;
	font-weight:bold;
	font-style:italic;
	color:#4A4A4A;
	margin:15px 30px;
}
.bypass {
	display: none;
	}
a:link {
	color: #007079;
    text-decoration: none;
	}
a:visited {
	color: #007079;
	}
a:hover {
	color: #00B0B9;
        text-decoration: underline;
	}
a:focus, a:active {
	/*background-color:#007079;  */
	color:#007079;
	}
abbr, acronym, span.abbr {
  	cursor: help;
  	border-bottom: 1px dashed #000;
	}
caption {
	font-weight: bold;
	text-align: left;
	color: #007079;
	}
.smalltext {
	font-size:.86em;
	}
div#pgSectionCn ul {
	margin-top:4px;
	margin-bottom:4px;
	}
div#pgSectionCn ul li {
	list-style:square;
	}
div.section div.section-title {
        font-weight:bold;
        font-style:normal;
       /* color:#333333;     */
        }         
div.section div.section div.section-title {
        font-weight:normal;
        font-style:italic;
      /*  color:#333333;    */
        }      
.ref .label {
        display:none;    
        }
a.ref-link {
	display:none;
	}
.quote {
	padding-left:15px;
	padding-right:30px;
	}
table.listgroup {
	margin-top:6px;
	margin-bottom:6px;
	}
td.last p {
        display:inline;    
        }        
.inline {
	display:inline;
	}
.msError {
    	color:#B80000;
    	}
.inactive {
    	color:#BBBBBB;
    	}
form textarea {
	font: 1em Arial, Helvetica, sans-serif;
	}
fieldset.hide {
	margin: 0;
	padding: 0;
	border: none;
	}
	
	
/* Search Results Tabs */
div.searchtabs {
	font-weight:bold;
	padding:10px 0 26px 0;
	clear:both;
	/* border-bottom: 1px solid #538B88; */
	}
div.searchtabs ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	}
div.searchtabs li {
	display: block;
	float: left;
	margin: 0;
	padding: 4px 10px;
	/*
	border-top: 1px solid #B4BDC2;
	border-right: 1px solid #B4BDC2;
	border-bottom: 0px solid #538B88;
	border-left: 1px solid #B4BDC2;
	background: #FFFFFF url(/img/surround/searchtab.jpg) repeat-x left bottom;
	*/
	}
div.searchtabs li.nolink {
	padding: 5px 10px;
	/*
	background: #FFFFFF url(/img/surround/searchtabnolink.jpg) repeat-x left top;
	border-top: 1px solid #538B88;
	border-right: 1px solid #538B88;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #538B88;
	*/  
}	
div.searchtabs li.text {
	padding: 5px 10px;
	/*
	background: #FFFFFF;
	border-top: 0px solid #538B88;
	border-right: 0px solid #538B88;
	border-bottom: 0px solid #FFF;
	border-left: 0px solid #538B88;
	*/
	font-weight: normal;
	font-size:.9em;   
	}
div.searchtabs a, div.searchtabs a:visited {
	color: #919191;
	text-decoration:none;
	border-bottom: 2px solid #bbb;
	}
	
div.searchtabs a:hover {
	color: #007079;
	text-decoration:none;
	border-bottom: 2px solid #B5BD00;
	}
	
div.searchtabs li.nolink {
	color: #007079;
	border-bottom: 2px solid #B5BD00;
	}
div.searchtabs ul li.activelink a
{
	color: #007079;
	border-bottom: 2px solid #B5BD00;
}
	
	
div.suggestionsBox {
	position: absolute;
	left: 166px;
	margin: -13px 0px 4px 0px;
	width: 200px;
	background: #EFF8F5;
	/*	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;*/
	border: 1px solid #007079;
	height: 100px;
	overflow: auto;
	filter:alpha(opacity=93);
	-moz-opacity: 0.93;
	opacity: 0.93;
	}
div.suggestionList {
	margin: 0px;
	padding: 0px;
}
div.suggestionList li {
	margin: 0px;
	padding:  .2em .5em;
	cursor: pointer;
	list-style: square inside;
   	}
div.suggestionList li:hover {
   	background: #D1E9D1;
	}
table.searchResults h3 {
	margin-top:0pt;
	margin-bottom:0pt;
	font-size: 1em;
	color: #000000;
}
div.browseResults li h3 {
	margin-top:0pt;
	margin-bottom:0pt;
	font-size: 1em;
	color: #000000;
}
div.browseResults2 li h3 {
	margin-top:0pt;
	margin-bottom:0pt;
	font-size: 1em;
	color: #000;
	font-weight:normal;
}
div.message {
	width:80%;
	border: 1px solid #CDCFD3;
	padding: 5px;
        margin: 5px;
		margin-bottom: 20px;
}
div.message div.spaced {	
	margin-left: 50px;
	text-align: left;
	}
div.message div.spaced p{	
	text-align: left;
	}
	
	


div#pgFoot {
    position:relative;
    clear:both;
    /*background: #F6F6F6;*/
    padding-left: 60px;
    color:#4A4A4A;
    /*font-size:.86em;      */
    /*margin-top:88px;*/
   border-top: 1px solid #ccc;
   text-align: left;
}
div#pgFoot h4{
	margin-top:-8px;
}
div#pgFoot a {
    color: #007079;
	text-decoration:none;
}
div#pgFoot ul li a {
	text-align: left;
}    
div#pgFoot ul {
	padding-left: 0px;
}

div#pgFoot ul li {
	list-style: none;
}
div#pgFoot a:hover {
    text-decoration:underline;
	color: #00B0B9;
}
div#pgFootLogo {
    position:relative;
    clear:both;
    padding-left: 0em; 
    font-size:1.2em;
	padding-top: 0.5em;
}    
div#pgFoot li {
    line-height:164%;
}    
div#column1, div#column2, div#column3 {
    float: left;
    width: 31.6%;
    padding: 1.2em .5em 0 .5em;
}
div#column1 h4, div#column2 h4, div#column3 h4 {
   padding:.9em 0 .6em 0em;
   margin:0;
   font-size: 1.5em;
   font-weight: normal;
   margin-top:-8px;
   color: #6B6B6B;
}

.ContentHeadImage
{	
	text-align: center;
}

#Mostpopular
{
	margin-top: 10px;
	margin-bottom: 10px;
}
#EditorsPicks
{
	margin-top: 20px;
	margin-bottom: 10px;
}

.customBox
{
	background-color: #fff !important;
}

.customBox p
{
	margin-bottom: 1.5em;;
}

#custom_logo_img
{
	border: none; 
	margin-top:-10px;
}

#home_banner
{
	width: 525px;
	height: 260px;
}